"use strict";

import fs from 'fs';
import Database from 'better-sqlite3';

var db = null;

function init({ settings: { database: { filename, options } } }) {
	db = new Database(filename, options);
	db.exec(fs.readFileSync("../db_template.sql", "utf8"));
	return db;
}


export default init;
